Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libnetpbm9 on Debian Unstable (Sid)


Install libnetpbm9

Installing libnetpbm9 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libnetpbm9

libnetpbm9 package information

distro Debian Unstable (Sid)
section Main
name libnetpbm9
version 2:10.0-15.3+b1
description Shared libraries for netpbm (v9)
subsection libs
website netpbm.alioth.debian.org
maintainer Andreas Barth

Uninstall libnetpbm9

To remove just libnetpbm9 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libnetpbm9

Uninstall libnetpbm9 and it’s dependent packages

To remove the libnetpbm9 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libnetpbm9

Purging libnetpbm9

If you also want to delete configuration and/or data files of libnetpbm9 from Debian Sid then this will work:

sudo apt-get purge libnetpbm9

To delete configuration and/or data files of libnetpbm9 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libnetpbm9

 

Comments

comments